# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libssh
pkgbase = libssh
xdata = pkgtype=split
pkgver = 0.11.1-1
pkgdesc = Library for accessing ssh client services through C libraries
url = https://www.libssh.org/
builddate = 1725663852
packager = Tuxcore <dev@tuxcore.org>
size = 669027
arch = x86_64
license = LGPL-2.1-or-late
provides = libssh.so=4-64
depend = glibc
depend = openssl
depend = zlib
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = openssh
makedepend = python
